
.wpcf7:not([class*='dnd-icon-']) {
    color: #222;
    font-size: 1rem;
    font-family: 'Roboto Condensed', sans-serif !important;
}
.wpcf7 *:not([class*='dnd-icon-']) {
    font-family: 'Roboto Condensed', sans-serif !important;
}
/* @media(min-width: 992px) {
    .wpcf7 {
        font-size: .94rem;
    }
} */
/* @media(min-width: 992px) {
    .wpcf7 label {
        font-size: .9rem !important;
    }
} */
@media(max-width: 992px) {
    .wpcf7 {
        font-size: 1.2rem;
    }
}
input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text, select {
    background-color: #fff !important;
    color: #222;
    box-shadow: unset;
    margin-top: 4px !important;
}
.wpcf7 input, .wpcf7 textarea {
    font-family: 'Roboto Condensed', sans-serif !important;
}
input, textarea, select, input[type="file"] {
	width: 100%;
    border-radius: 2px;
    border: none;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1) inset;
	color: #222;
	padding: .24rem .4rem !important;
	font-size: 1.1rem;
	background-color: #FFF;
	margin: 0;
    box-sizing: border-box;
    border: solid 2px rgb(85, 98, 130) !important;
}
input[type="radio"] {
	width: auto;
}

textarea {
    width: 100% !important;
    max-width: 100%;
    height:150px;
}
input::placeholder {
    color: rgb(44, 44, 77) !important;
}
input[type="checkbox"] {
	box-shadow: none;
	width: 21px;
    height: 21px;
    margin-right: 1rem;
    /* scale: 1.2; */
}
input[type="submit"] {
    border-radius: 4px !important;
    cursor: pointer;
    display: block;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    /* border: solid 3px #0E4B95; */
    box-shadow: none;
    width: auto;
    color: #FFF !important;
    padding: .5rem 1.4rem !important;
    border-radius: 4px;

    background-color: #6E39A3 !important;
    border: solid 2px #6E39A3 !important;
    font-family: unset;
    margin: 0 auto;
}
input:hover[type="submit"] {
    background-color: #51247e !important;
    border: solid 2px #51247e !important;
    color: #FFF;
    margin: 0 auto;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
    margin-top: 20px;
}


.wpcf7-form-control-wrap {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.wpcf7 label {
    display: block;
    color: #222;
    padding: 0;
    overflow: hidden;
    margin-bottom: 3px;
    font-weight: 500;
}
.wpcf7 label span {
    font-weight: 400;
}
.wpcf7-list-item span {
    padding-right: 5px;
}
.wpcf7-list-item-label {
    margin-right: 10px;
    vertical-align: middle;
}
.wpcf7-list-item label span {
    display: inline-block;
    text-align: center;
    margin: 0 .1rem 0 auto;
    vertical-align: middle;
}
.wpcf7-list-item label input[type="checkbox"] {
    display: inline-block;
    text-align: center;
    margin: 0 5px 0 auto;
    vertical-align: middle;
}
.wpcf7-checkbox label {
    /* margin-right: .6rem; */
    margin-right: 0;
}
.wpcf7-acceptance .wpcf7-list-item label span, .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    margin: 0 auto 0 auto;
    padding: 0;
}
.wpcf7-acceptance > .wpcf7-list-item {
    margin: 0;
}
span[class*='checkbox-'], span.wpcf7-form-control.wpcf7-checkbox {
    display: block;
}
.acceptance-926 .wpcf7-list-item label input[type="checkbox"] {
    margin-bottom: .8rem;
}

.your-message, .your-subject {
    width: 100%;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7 p {
    font-size: .88rem;
    color: #222;
}

/* 20.06.2019 */
/* formulare */
input {
    width: 100%;
    border-radius: 3px;
    border: solid 1px #222;
}
div.wpcf7 .ajax-loader {
    display: block !important;
    margin: 1rem auto;
}
span.wpcf7-list-item.first {
    margin: 0 .6rem 0 0;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 .6rem 0 0;
}
.codedropz-upload-handler {
    border: 2px dashed #5ec2ff;
}

.codedropz-upload-inner h3 {
    font-weight: 400;
}
.codedropz-upload-inner, .codedropz-upload-inner a {
    color: rgb(85, 98, 130);
}
.codedropz-upload-inner h3 {
    font-size: 26px !important;
    color: rgb(85, 98, 130);
}


/*** Checkbox & Radios ***/
.wpcf7-radio .wpcf7-list-item,
.wpcf7-checkbox .wpcf7-list-item {
    display: inline-block;
    margin-bottom: 15px !important;
}

.wpcf7-radio [type="radio"] + span,
.wpcf7-radio [type="checkbox"] + span,
.wpcf7-checkbox [type="radio"] + span,
.wpcf7-checkbox [type="checkbox"] + span {
    position: relative;
    cursor: pointer;
    background-color: #FFF;
    /* border: solid 2px rgb(188, 201, 214); */
    border: solid 2px #d2a6ff;
    padding: .3rem .8rem;
    border-radius: 4px;
    display: inline-block;
    color: rgb(51, 51, 51);
}

.wpcf7-radio [type="radio"],
.wpcf7-radio [type="checkbox"],
.wpcf7-checkbox [type="radio"],
.wpcf7-checkbox [type="checkbox"] {
    opacity: 0;
    position: absolute;
    background-color: #FFF;
    top: 4px;
    left: 4px;
    z-index: -1;
    margin-bottom: 1rem !important;
    border-radius: 4px;
    padding: .3rem .8rem;
}

.wpcf7-radio [type="radio"]:checked + span,
.wpcf7-radio [type="checkbox"]:checked + span,
.wpcf7-checkbox [type="radio"]:checked + span,
.wpcf7-checkbox [type="checkbox"]:checked + span {
    display: block;
    /* border: solid 2px rgb(153, 0, 10); */
    border: solid 2px #6E39A3;
    background-color: #6E39A3;
    color: #FFF;
    border-radius: 4px;
    padding: .3rem .8rem;
}

.wpcf7-radio [type="radio"]:checked + span:before,
.wpcf7-radio [type="checkbox"]:checked + span:before,
.wpcf7-checkbox [type="radio"]:checked + span:before,
.wpcf7-checkbox [type="checkbox"]:checked + span:before {
/* ETAT DE LA BOX QUAND CHECKED */
    display: none;
}

.wpcf7-radio [type="radio"] + span:before,
.wpcf7-radio [type="checkbox"] + span:before,
.wpcf7-checkbox [type="radio"] + span:before,
.wpcf7-checkbox [type="checkbox"] + span:before {
/* CARRE DE LA CHECKBOX / RADIO */
display: none;
}

.wpcf7-form-control .wpcf7-submit .s-button{
    float: right;
}
/*** Checkbox & Radios ***/

.dnd-upload-status .dnd-upload-image {
    border: none;
    border-radius: 4px !important;
    margin-top: 11px;
}
.dnd-icon-blank-file::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f56f";
}
.dnd-upload-status .dnd-upload-image span {
    font-size: 35px;
    color: #009e35;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar {
    border-radius: 10px;
    background: #45ff83;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background: #009e35;
    border-radius: 10px;
}
.dnd-upload-status .dnd-upload-details .name {
    color: #009e35;
}